Subject: Ticket Assigned - Wrong order sent twice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 10:37:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order sent twice Hi, I have placed 2 orders for a shoe and received a completely different pair both times. I have attached a snapshot of what I ordered 2 times and pictures of what I received. The shoes are not the same at all. I will be requesting for return.
Regards,Arlene

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2755373